MetacatUI - Bug #6366

Add the upload date to the result list row citation if pubDate is not in the EML

01/07/2014 10:13 AM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.6.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 03/21/2014 10:54 AM - Lauren Walker

- Target version changed from 1.5.0 to 1.6.0

#2 - 04/14/2014 03:27 PM - Lauren Walker

- Status changed from New to Resolved
